Loading...
Searching...
No Matches
gr::uhd::stream_args_t Class Reference

`#include <gnuradio/uhd/uhd_types.h>`

## Public Member Functions

| stream_args_t (const std::string &cpu="", const std::string &otw="", const ::uhd::device_addr_t &args=::uhd::device_addr_t(), const std::vector< size_t > channels=std::vector< size_t >())

## Constructor & Destructor Documentation

## stream_args_t()

gr::uhd::stream_args_t::stream_args_t | ( | const std::string & | cpu = "",
|  | const std::string & | otw = "",
|  | const ::uhd::device_addr_t & | args = ::uhd::device_addr_t(),
|  | const std::vector< size_t > | channels = std::vector<size_t>() )

inline

The documentation for this class was generated from the following file:

- uhd_types.h